﻿.style1 {
	color: #FFFF00;
	font-style: italic;
	font-size: medium;
	font-weight: bold;
}
.style4 {
	font-size: large;
}
.style5 {
	color: #99CCFF;
}
.style6 {
	color: #99CCFF;
	font-style: italic;
	font-weight: bold;
}
.style7 {
	color: #99CCFF;
	font-weight: bold;
}
.style8 {
	color: #FF9900;
	font-weight: bold;
}
.style9 {
	color: #FF9900;
	font-style: italic;
	font-weight: bold;
}
